## eagle-gtk-0.7.tar.gz

=== docs/presentations/pt-br/pyconbrasil-2006/Makefile ===
PDFLATEX = pdflatex

.PHONY: all clean

all: apresentacao.pdf


clean:
	rm -f *~ *.aux *.dvi *.nav *.snm *.out *.log *.toc *.vrb


apresentacao.pdf: apresentacao.tex beamerthemeFreeMobility.sty
	$(PDFLATEX) apresentacao.tex && $(PDFLATEX) apresentacao.tex

=== examples/maemo-taskmanager/debian/control ===
Source: maemo-taskmanager
Section: user/tools
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <barbieri@gmail.com>
Standards-Version: 3.6.0

Package: maemo-taskmanager
Architecture: all
Depends: eagle (>=0.7)
Description: Simple Task Manager to allow identify and kill resource hungry applications
 Simple Task Manager for Maemo
 .
 This task manager list every user process and identify which are consuming more CPU and memory
 and also allows you to kill desired processes.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QAAAAA
 AAD5Q7t/AAAACXBIWXMAAAsRAAALEQF/ZF+RAAAGzElEQVRIx52Wy49cRxXG
 f6eq7runXzOenoc7fsmJHdtJnBiDQEhIAZYINiwQkles+AP4A9izYoHEGtgA
 i4gVWQSFRVBIiPOaJI7j8YzHnvf0u/vevvdWsej2A7FAoqSSSqo6+r7v1DlV
 n7xy663qpXPNn5xdNj9tVON1rZVCcAAgPB7OCeAQHG6+Uk+3H58CB0Vp6fYG
 O1/tZn945/b939Vr9a554Wzz1g++tfrLb1yUamo9cucj4p4BEZxz+Lok8hxG
 Q2khzYWs1DjkCS83B1IUJKZy5h937LXJeBT95Ve3fm3ay/HPnl9T1TLvSVom
 ZM5DRB7zQ3As+BmNqCSODKAByySd0h0rummARea0ZpDa5kSux+V2o3q2Ff3Y
 u/TDv5okNOv91DDI64j2UFrAPQUKVUYjmhL4Pr1en9RWabdiRDS4EaMpDIqI
 pxGQlSHjQR2tPXzjWvUoXzZF6WQ8BfF8DAr1JGuzRdMbIuLhhQtMT44J/TGe
 qWAJQDISPaSThVhkFugc1gpFEaBLobBONKU208K5cWZRVjAOlFLMM4d1gvZT
 0qkh7eScXl9n+8EOZVnQGzr6I4dHSppbLHp2S85hS0uRlygnTAvnnAgmyx2j
 zKGdxXMKUbPKkjnBNM1pVi1LpwxlaWm324Cw3DD4AjsPU0apxSGPywFrHcXU
 gXVk+SydZu9kylEvp1YLyC0oA9bBMLV0RpZH40OurDzgtRs3icIA5xxOhOmk
 4PDwkP1uwciCfdwROMpiBuRKR5ZbwGHuPkw5HPVZWo45VYP1Sg8lJTuDiP1J
 HVO0yDtvUxYlr1y/TiVJyLKMjY1P+eTzuxzE36S6KNT9CXV/QungqIgYpoLN
 HXk+02pKC4MJrNsO3z835vxKTH8s+KrD3+92eefgOT7ObjLe+IAvN9+gEgdM
 0ozOWLNZXOJo0OTb3jY3ryk8P8Izmk7vkPe2Qra6ySx1IhjnhJqf8r2LPcLi
 GKeuEDdWuLhaoNUdTsaP2Bie5VPboDJ8iD9KKZzHUK+S+ouc9h9xY63D2soL
 jIoFtu5/SS0quNLKeXTsSKcgzqGcaNaqY1aqJcfZIh+89w5Nf59+6jMs6jxf
 3cPTFvEqDKPLHEev0o+u4vwGWsHz1T1Kl3AyjrCTXQYnO4zLBp5RNIMBaS6I
 gDFaCDxLNXK8+tp1ssl5kjhCe4rVxYDdnRxfg0gJ2P9415RTeDJluemxuKBx
 ZY2bN7+O6JDdnT62zCjnNaICA5Mi5N7uiCLr0Gq1SCoLeAb6vT22BzGBgcBo
 Qm82A08TGEXkwd6kyuHRAcYUJJUFKgsLODthc3uXh13zpORN4Dumus7GwYiF
 9z/i0sUBQRBwcHDAx18dseeuEAYKcZYin2BtiVYa40eAo1OeYWP7Q4x6n3b7
 NGVZcm9ziw+3hQf9Brbs4RwY3whJaOioc7x/cMi9o2187RjZiK66ig4bVJRi
 3N0jOHqXZiLsn0zQz71OuHAKaxMe2JcYbm6RbH2Js9Atm+yXK4SBxui5It8I
 cQhx5JOF5zmWdbRYrIRopYldidKarBiy5HV46cwKb96/Td6/QnOxhbUljipD
 rjEpx1gHORGBZGBzfKNmL4NvhEqoiAJF1r9Hev8NRCCt3aB99XVsblFGSAPN
 5HjK/lGHTq9P3aXEgcYWFjEe/Ye3Gdz5M6PJlKWv/ZwkbGKswjOCc6B8T0gC
 RRIKoSecPb3M2nKNYXeXOBCiQIh8wdcOJQ6tNErAN0LsC1EAcQBxIJx/boVK
 qHDTPkkoJKHC0/JUUTxXVGrHYDAknYyg9Il9RYEgGpI4YunCZa5fWuXO1j4q
 MIQ+lIVCG8VILL1en16vzxo5SaAx1uLPFRlPi8SBIvQFm0S0L79INh5w9PmY
 0IdCBMHSWm2jBikfbXzGKHWsVxJCD6wWlIJadYGVq68gJkBCQ+QJulRoM/vZ
 lNYKX3LyzldUKwm9acIX93ZpNJfxKAkU+MoSBxoXrXL3JCZsXmBpcQlfLIFy
 +FJQa6xwNAk56JX4RqGKPr4q8LQS58DkuTtyk4N6tvc2kr9M2LxAZc2w1DqN
 djlK5q3tCipxwkuvfgfEobUBSpCZJ9JByKR2kfVLC4SSMr77J4rkZaaZpONR
 PzMHx93fP2hWf7FcvRbWFs+Q1BdZai7OLRbzD+0Z8+WrZ53V0z2B5aUVlpdW
 GHQP2Ou2edRNis27796ebP1t23z26Xu/KYurfru1+KPwqNcUTuYG7r9M2/8e
 bm67nKLbOzW588W7//rsn3/8LfnuA/G++yb57lvVZli8mJhxS2HVE4r/B5Cb
 4/V7/Ulv7/Y9ep9sAvm/AYGWQjenUFRwAAAAAElFTkSuQmCC
